<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
 <id>mate-search-tool.desktop</id>
 <metadata_license>CC0-1.0</metadata_license>
 <project_license>GPL-2.0+</project_license>
 <name>MATE Search Tool</name>
 <summary>A file searching tool for MATE Desktop</summary>
 <summary xml:lang="ar">أداة بحث عن الملفات لسطح مكتب متّة</summary>
 <summary xml:lang="el">Ένα εργαλείο αναζήτησης για το MATE</summary>
 <summary xml:lang="et">MATE töölaua failiotsimise tööriist</summary>
 <summary xml:lang="hu">Fájlkereső eszköz a MATE asztali környezethez</summary>
 <summary xml:lang="sl">Orodje za iskanje datotek v MATE Namizju</summary>
 <description><p> MATE Search Tool is a simple but powerful utility that allows you to search for files and folders on any mounted file system. Its interface gives you instant access to a wide variety of parameters for each search, such as text contained within a file, ownership, date of modification, file size, folder exclusion, etc.. </p></description>
 <description xml:lang="es"><p> MATE Search Tool es una simple pero potente utilidad que le permite buscar archivos y carpetas en cualquier sistema de archivos montado. Su interfaz te da acceso instantáneo a una amplia variedad de parámetros para cada búsqueda, como texto contenido en un archivo, la propiedad, la fecha de modificación, tamaño del archivo, la posibilidad de excluir carpetas, etc.. </p></description>
 <description xml:lang="hu"><p>A MATE kereső egy egyszerű segédeszköz, amellyel fájlok és mappák kereshetőek bármely csatolt fájlrendszeren. Minden kereséshez széles körű lehetőségeket biztosít, pl. szöveg keresése fájlban, tulajdonos, módosítás ideje,fájlméret, mappa kihagyása, stb.. </p></description>
 <description xml:lang="ru"><p> Поиск файлов MATE – это простая, но функциональная утилита для поиска файлов и папок на всех подключенных файловых системах. Интерфейс предоставляет доступ к различным параметрам для поиска: поиск по содержимому файла, владельцу файла, дате модификации, размеру файла, поиск с исключением выбранных папкок, и т.д.. </p></description>
 <description xml:lang="sr"><p> Мејтов алат тражења је једноставно али моћно помагало које вам омогућава да тражите датотеке и фасцикле на било ком прикаченом систему датотека. Његово сучеље вам даје тренутни приступ широком опсегу параметара за сваку претрагу, као што је текст садржан у тексту, власништво, датум измене, величина датотеке, искључење фасцикле, итд.. </p></description>
 <description xml:lang="zh_TW"><p> MATE 搜尋工具是一個簡單但強而有力的小工具，讓您可以在您任何已掛載的檔案系統上搜尋檔案及資料夾。其介面讓您可以立即的存取各式各樣的搜尋參數，像是在檔案中包含特定文字、擁有者、修改日期、檔案大小、資料夾排除等。 </p></description>
 <screenshots>
  <screenshot type="default">
   <image width="960" height="540">
    https://alexpl.fedorapeople.org/AppData/mate-search-tool/screens/mate-search-tool_01.png
   </image>
  </screenshot>
  <screenshot>
   <image width="960" height="540">
    https://alexpl.fedorapeople.org/AppData/mate-search-tool/screens/mate-search-tool_02.png
   </image>
  </screenshot>
 </screenshots>
 <url type="homepage">http://www.mate-desktop.org</url>
 <updatecontact>mate-dev@ml.mate-desktop.org</updatecontact>
 <project_group>MATE</project_group>
</component>